@import url(http://fonts.googleapis.com/css?family=Playfair+Display|Ubuntu:300,400,700);

/* Move down content because we have a fixed navbar that is 50px tall */

body {
  padding-top: 50px;
  padding-bottom: 0px;
}
 
.row {
  background:rgba(255,255,255,0.85);
}

.row-centered {
align:center;
}

p {
  font-family: 'Ubuntu', sans-serif; font-weight:300; font-size:3;
}
h1, h3, h4, h5 {
  font-family: 'Ubuntu', sans-serif; font-weight:700; font-color:#006699;
}
h2 {
  font-family: 'Playfair', serif; font-weight:400; color: white; text-shadow: grey 0.05em 0.05em 0.05em}
}

.btn-primary {
    background: #999999;
    color: #999999;
}
}

/* Extra small devices (phones, less than 768px) */
/* No media query Bootstrap is Mobile First */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}